// General
"SU_TITLE" = "Apple Qmaster Node";
"SU_VERS" = "3.0";

// Error strings
"ERROR_SWCONFIG" = "Your computer does not need this update.";
"ERROR_BOOTVOL" = "You may only install this software on your boot volume.";
"ERROR_INCOMPATHW"	= "Your computer does not have the hardware required to run this software.  See the Read Me for details.";
"ERROR_OSVER"           = "You must install this software on a disk with Mac OS 10.4.7 or higher.";
"ERROR_QTVER"           = "You must install this software on a disk with QuickTime 7.1.1 or higher.";// Unlocalized
